singularity(1)

NAME

singularity-instance - Manage containers running as services

SYNOPSIS

singularity instance

DESCRIPTION

Instances allow you to run containers as background processes. This can be
  useful for running services such as web servers or databases.

OPTIONS

-h, --help[=false]
    help for instance

EXAMPLE

      All group commands have their own help output:

      $ singularity help instance start
      $ singularity instance start --help

SEE ALSO

singularity(1), singularity-instance-list(1), singularity-instance-start(1), singularity-instance-stats(1), singularity-instance-stop(1)

HISTORY

21-Jul-2025 Auto generated by spf13/cobra